/* ---- reset ---- */ body{ margin:0; /*font:normal 75% Arial, Helvetica, sans-serif; */} canvas{ display: block; vertical-align: bottom; } /* ---- particles.js container ---- */ #particles-js{ position:absolute; width: 100%; height: 100%; background-color: #242528; background-image: url(""); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; } 


